[sui-modal] {
    min-height:600px!important;
    max-height:99%;
}
[sui-modal~=notification] {
    max-width:35rem;
}
#contactOrganizerModal {
    min-height:600px!important;
}
#contactOrganizerModal .contact-org-modal-title {
    margin:0;
    padding-bottom:2rem;
}
#contactOrganizerModal [sui-textarea] textarea {
    min-height:100px;
}
#contactOrganizerModal .contact-org-button-container {
    margin-top:1rem;
}
.cannagather-mask {
    background-image: linear-gradient(to bottom,white 0,#24344A 100%);
}